Ubuntu

Bugs : ruby-event-loop in Ubuntu

There are currently no open bugs.

"ruby-event-loop" versions published in Ubuntu

Trusty (0.3-5): universe/ruby
Saucy (0.3-5): universe/ruby
Quantal (0.3-5): universe/ruby
Precise (0.3-5): universe/ruby